<?xml version="1.0" encoding="utf-8"?>
<resources>
    <integer name="border_radius_2">2dp</integer>
    <integer name="border_radius_4">4dp</integer>
    <integer name="border_radius_6">6dp</integer>
    <integer name="border_radius_8">8dp</integer>
    <integer name="border_radius_10">10dp</integer>
    <integer name="border_radius_12">12dp</integer>
    <integer name="border_radius_16">16dp</integer>
    <integer name="border_radius_20">20dp</integer>
</resources>